## git-bug status

Display or change a bug status.

```
git-bug status [ID] [flags]
```

### Options

```
  -h, --help   help for status
```

### SEE ALSO

* [git-bug](git-bug.md)	 - A bug tracker embedded in Git.
* [git-bug status close](git-bug_status_close.md)	 - Mark a bug as closed.
* [git-bug status open](git-bug_status_open.md)	 - Mark a bug as open.

